package com.baidu.ai.sample.data;

import android.content.Context;

public class ContextConstant {

    public static Context sContext;

    public static Context getContext() {
        return sContext;
    }

    public static void setContext(Context sContext) {
        ContextConstant.sContext = sContext;
    }
}
